@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, p, ul, li, a, img, form, input, textarea {margin:0; padding:0;}

img, textarea {border:none;}

a {text-decoration:none;}

.clear {clear:both;}

.call, .invisible {display:none}

html {-webkit-text-size-adjust:none;}

body {background:url(../images/top.jpg) repeat-x top center, url(../images/footer.jpg) repeat-x bottom left, url(../images/background.png) repeat top left; font-family:Arial, Helvetica, sans-serif}

#wrapper {width:1000px; margin:0 auto}

#top {width:1000px; height:215px; background:url(../images/li.png) no-repeat top center}

#top img {float:left; margin:15px 0 0 10px}

#top ul {width:369px; height:139px; background:url(../images/licensed.png) no-repeat; text-indent:-9999px; float:left; margin:40px 0 0 25px}

#top ul li {list-style-type:none}

.top-right {width:244px; float:right; text-align:center}

.top-right h2 {font-size:16px; color:#fff; text-transform:uppercase; padding:30px 0 0 0; }

.top-right h3 {font-size:18px; color:#fff; text-transform:uppercase; padding:5px 0 0 0;  }

.top-right p {width:234px; height:33px; text-indent:-9999px; background:url(../images/phone.png) no-repeat; margin:10px 0 0 10px; }

#top h5 img {margin:0 7px 0 0; float:left}

#top h5 {margin:15px 0 0 0; }

#header {width:1000px; height:500px; background:url(../images/header.png) no-repeat top right}

#header h2 {font-size:26px; font-weight:bold; color:#b60c12; text-transform:uppercase; float:left; margin:242px 0 0 65px}

#quick-contact {width:340px; height:438px;  float:right; margin:45px 75px 0 0; text-align:center }

#quick-contact h3 {display:none}

#quick-contact label span {color:#000000; font-size:11px; text-transform:uppercase; margin:9px 0 0 0px}

#quick-contact input {background:#fff; border:1px solid #595858; width:280px; margin:3px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0.2em}

#quick-contact .name {width:300px}

#quick-contact .email {width:320px}

#quick-contact .phone {width:340px}

#quick-contact textarea {background:#fff; border:1px solid #595858;  width:280px; height:80px; margin:3px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px;  padding:0.2em}

#quick-contact .submit {width:99px; height:28px; background:none; border:0; padding:0; margin:15px 0 0 15px}

#entry-gate {width:1000px; height:70px; margin:0 0 0 5px;}

#entry-gate h2 {color:#2c0d06; text-transform:uppercase; font-size:22px; padding:17px 0 0 185px; float:left}

#entry-gate h3 {width:234px; height:33px; text-indent:-9999px; background:url(../images/phone.png) no-repeat; margin:15px 0 0 30px; float:left}

#entry-gate p {color:#fff; font-size:15px; text-transform:uppercase; padding:22px 0 0 20px; font-weight:bold; float:left}

#entry-gate h6 {font-size:22px; padding:0; text-transform:uppercase; float:left; clear:left; margin:-80px 0 0 435px; text-align:center}

#entry-gate h6 a {color:#d5151c}

#entry-gate h6 a:hover {color:#95060c}

#content {width:990px; border-top:none; border:3px solid #fff; background:url(../images/content.png) repeat ; margin:0 0 0 5px; padding: 0 0 20px 0; 
-webkit-border-radius:100px;
-moz-border-radius:100px;
border-radius:100px;
-webkit-box-shadow: inset 2px 2px 1px #fff, inset -2px -2px 1px #fff;
-moz-box-shadow: inset 2px 2px 1px #fff, inset -2px -2px 1px #fff;
box-shadow:inset 2px 2px 1px #fff, inset -2px -2px 1px #fff;
 }

#left {width:562px; float:left; padding:0 0 0 0}

#left h2 {display:none}

#left p {font-size:15px; color:#2f2c2c; line-height:24px; padding:35px 20px 0 40px}

#left h3 {font-size:18px; color:#000000; text-transform:uppercase; padding:25px 0 0 50px}

#left img {float:right; margin:20px 15px 0 20px; }

.services {background:url(../images/services.png) repeat; width:956px; height:149px; margin:15px 0 0 15px;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-right-radius:80px;
-webkit-border-bottom-left-radius:80px;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomright:80px;
-moz-border-radius-bottomleft:80px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-right-radius:80px;
border-bottom-left-radius:80px;
}

#left .services ul {float:left; border-left:1px solid #fff; padding:0 12px 26px 22px;}

#left .services ul:first-child {border-left:0; margin-left:10px;}

#left .services ul li {font-size:14px; color:#484646; text-transform:uppercase; list-style-type:none; font-weight:bold; background:url(../images/bullet.png) no-repeat top left; padding:5px 0 5px 35px; margin:15px 0 0 0 }

#box {width:310px; height:323px; background:#e3262d; border:2px solid #fff; float:right; margin:20px 30px 0 3px;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px;
}

#box ul li {background:url(../images/line.jpg) no-repeat top left; list-style-type:none; font-size:14px; color:#fff; font-style:italic; text-transform:uppercase; font-weight:bold; padding:6px 20px 9px 0}

#box ul li span {background:url(../images/bullet1.png) no-repeat 15px 3px; display:block; padding:7px 0 13px 55px}

#box ul li:first-child {background:none}

#box img {margin:0 0 0 55px; width:200px}

#box h3 {display:none}

#gallery {width:990px}

#gallery h3 {display:none}

#gallery img {float:left; margin:20px 9px 0 0}

#gallery img + img + img + img + img {float:right; margin:20px 0 0 0}

#footer {width:1000px; height:155px; margin:20px 0 0 0; font-size:11px; color:#695757}

#footer p {float:left; padding:25px 0 0 0}

#footer h1 {font-size:11px; font-weight:100; float:left; clear:left; padding:5px 0 0 0; line-height:20px; width:420px; line-height:16px;}

#footer h6 {font-size:11px; font-weight:100; float:right; padding:25px 0 0 0; line-height:20px}

#footer h6 img {margin:7px 0 0 0}

#footer a {color:#695757}

#footer a:hover {color:#453636}

@media only screen and (max-width:480px) {
@-webkit-keyframes fade-in {
0% {
    opacity: 0;
}
60% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
		
		.fade-in {
			-webkit-animation: slide 1000ms ease-in;
		}
		
		.fade-in {
    -webkit-animation-name: reset, fade-in;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-iteration-count: 1;
	-webkit-animation-delay: 0, 0;
}

.invisible {display:block}

#wrapper {width:300px; margin:0 auto}

#top {width:300px; height:433px; text-align:center; background:url(../images/li.png) no-repeat center 100px; background-size:300px auto}

#top img {float:none; margin:3px 0 0 0; width:250px}

#top ul li {list-style-type:none}

#top h5 img {width:auto; float:none; margin:0 3px}

.top-right {width:300px; float:none; text-align:center}

#top h5 {margin:5px 0 0 0}

.google {display:none}

#top ul {width:201px; height:65px; background:url(../images/licensed-mobile.png) no-repeat; text-indent:-9999px; float:none; margin:10px auto 0 auto}

.top-right h2 {font-size:16px; color:#fff; text-transform:uppercase; padding:10px 0 0 0}

.top-right h3 {font-size:18px; color:#fff; text-transform:uppercase; padding:5px 0 0 0}

.top-right p {width:234px; height:33px; text-indent:-9999px; background:url(../images/phone.png) no-repeat; margin:5px auto 0 auto}

#top .call {display:block; outline:0}

#top .call img {display:block; width:auto; margin:5px auto 0 auto}

#header {width:300px; background:none; height:auto}

#header h2 {display:none}

#quick-contact {width:296px; height:438px; background:rgba(169,167,168,0.85); border:2px solid #fff; float:none; margin:0;
	height:480px
}


#quick-contact label span {color:#fff; font-size:11px; text-transform:uppercase; float:left; clear:left; margin:9px 0 0 5px}

#quick-contact input { float:left; clear:left; border:0; width:280px; margin:3px 0 0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0.2em}

#quick-contact textarea { float:left; clear:left; border:0; width:280px; height:80px; margin:3px 0 0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px;  padding:0.2em}


#quick-contact .name {width:280px}

#quick-contact .email {width:280px}

#quick-contact .phone {width:280px}

#quick-contact .submit {width:99px; height:28px; background:none; border:0; padding:0; margin:15px 0 0 5px}

#quick-contact h3 {display:block; font-size:18px; color:#000; text-transform:uppercase; padding:10px 0 0 0; text-align:center; font-weight:100}

#quick-contact .invisible { margin:-32px 0 0 0; padding:40px 96px 0 0}

#entry-gate {width:300px; height:152px;  margin:0 0 0 0; text-align:center}

#entry-gate h6 {font-size:15px; padding:0; text-transform:uppercase; margin:10px 0 0 0; float:none}

#entry-gate h6 br {display:none}

#entry-gate h3 {float:none; margin:10px 0 0 30px}

#entry-gate h2 {padding:15px 0 0 0; margin:0; float:none;}

#entry-gate p {color:#fff; font-size:14px; text-transform:uppercase; padding:12px 0 0 10px; font-weight:bold; float:none; margin:0}

#content {width:298px; background:none; margin:0 0 0 0; padding:0 ; border:0;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow:none;
  }

#left {width:276px; float:none; padding:0 10px 10px 10px; border:2px solid #fff; background:url(../images/content.png) repeat;
-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;


 }
 
 #left p {padding:15px 0 0 0}

#left h2 {display:block; text-align:center; font-size:18px; font-weight:100; color:#000; padding:10px 0 0 0}

#left .invisible {float:none;  margin:-30px 0 0 0; padding:40px 80px 0 0; border:0;}

#left img {float:none; margin:10px 0 0 0}

#left h3 {padding:20px 0 0 0; font-size:16px; color:#000}

.services {width:277px; height:auto; margin:23px 0 0 0; padding:4px 0 40px 0;
-webkit-border-top-left-radius:0px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-right-radius:40px;
-webkit-border-bottom-left-radius:40px;
-moz-border-radius-topleft:0px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomright:40px;
-moz-border-radius-bottomleft:40px;
border-top-left-radius:0px;
border-top-right-radius:0px;
border-bottom-right-radius:40px;
border-bottom-left-radius:40px;
}

#left .services ul {background:none; margin:0 0 0 10px; padding:0; float:none; border:0}

#left h3 {text-align:center}

#box {width:294px; float:none; margin:0;
	height:370px;
	margin:10px 0 0 0
}



#box h3 {display:block; color:#fff; font-size:18px; font-weight:100; text-transform:uppercase; text-align:center; padding:10px 0 0 0}

#box .invisible {padding:40px 94px 0 0; margin:-32px 0 0 0}

#gallery {width:276px; float:none; padding:0 10px; border:2px solid #fff;background:url(../images/content.png) repeat; margin:0;
	height:350px;
	-webkit-border-radius:50px;
-moz-border-radius:50px;
border-radius:50px;
margin:10px 0 0 0
}



#gallery img {float:left; margin:10px 10px 0 0; width:132px}

#gallery img:nth-child(2n) {float:right; margin-right:0}

#gallery img + img + img + img + img {float:left; margin:10px 0 0 0}

#gallery h3 {display:block; text-align:center; font-size:18px; font-weight:100; color:#000; padding:10px 0 0 0; text-transform:uppercase}

#gallery .invisible { float:none; margin:-35px 0 0 0; padding:50px 80px 0 0; width:200px}

#footer {width:300px; height:279px;  margin:20px 0 0 0; font-size:11px;  text-align:center;}

#wrapper2 {background:url(../images/footer.jpg) repeat-x bottom left; background-size:auto 279px;}

#footer p {float:none; padding:5px 0 0 0}

#footer h1 {font-size:11px; font-weight:100; float:none; clear:left; padding:5px 0 0 0; line-height:16px; width:300px}

#footer h6 {font-size:11px; font-weight:100; float:none; padding:30px 0 0 0; line-height:20px}

#left br {display:none}

.mobile#lft br {display:inline-block}
}

@media only screen and (min-width:481px) and (max-width:768px) {
#wrapper {width:700px}

#top {width:700px; height:215px; background:url(../images/li.png) no-repeat top center; background-size:700px auto}

#top img {width:250px; margin:30px 0 0 0}

#top .top-right h5 img {width:auto; float:none}

#top .call img {width:auto}

#top ul {width:230px; height:87px; background:url(../images/licensed.png) no-repeat; background-size:230px 87px; text-indent:-9999px; float:left; margin:60px 0 0 10px}

.top-right {width:200px; float:right; margin:30px 0 0 0}

.top-right h2 {font-size:13px; }

.google {display:none}

.top-right p {width:200px; height:30px; background:url(../images/phone.png) no-repeat; background-size:200px 30px;  margin:10px 0 0 0px;}

#header {width:700px; height:350px; background:url(../images/header.png) no-repeat top right; background-size:700px 350px}

#header h2 {font-size:20px; font-weight:100; text-transform:uppercase; float:left; margin:168px 0 0 40px}

#quick-contact {width:219px; height:304px; border:0; float:right; margin: 5px 70px 0 0; padding:3px 0 0 0}

#quick-contact label span {font-size:11px; text-transform:uppercase; margin:0 0 0 7px}

#quick-contact input {border:0; width:202px; margin:0 0 0 7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:0.1em}

#quick-contact textarea {border:0; width:202px; height:45px; margin:0 0 0 7px; font-family:Arial, Helvetica, sans-serif; font-size:11px;  padding:0.1em}

#quick-contact .name {width:202px}

#quick-contact .email {width:202px}

#quick-contact .phone {width:202px}

#quick-contact .submit {width:99px; height:28px; background:none; border:0; padding:0; margin:10px 0 0 7px}

#entry-gate {width:700px; height:57px; margin:10px 0 0 0; text-align:center}

#entry-gate h2 {color:#2c0d06; text-transform:uppercase; font-size:22px; padding:8px 0 0 65px; float:left}

#entry-gate h3 {width:234px; height:33px; text-indent:-9999px; background:url(../images/phone.png) no-repeat; margin:3px 0 0 10px; float:left}

#entry-gate p {color:#fff; font-size:13px; text-transform:uppercase; padding:12px 0 0 10px; font-weight:bold; float:left}

#entry-gate h6 {font-size:22px; padding:25px 0 0 0; text-transform:uppercase; float:left; clear:left; margin:-80px 0 0 290px}

#content {width:678px; border:0; border-top:none; background:url(../images/content.png) repeat; padding:0 10px 70px 10px; margin:0}

#left { margin:0 0 0 0; padding:0 0 20px 0; width:674px;}

#left h3 {font-size:15px}

#left img {float:right; margin:20px 0 0 20px;  border:0}

.services { width:674px; height:216px; margin:33px 0 0 0}

#left .services ul {float:left; padding:10px 13px 20px 13px; width:190px; height:185px}

#left .services ul li {font-size:13px;}

#box {width:670px; height:209px; background:url(../images/box.jpg) repeat; border:2px solid #fff; float:left; margin:0px 0 0 0}

#box ul li {float:left; width:300px; margin-left:12px}

#box img {margin-left:62px}

#gallery {width:700px}

#gallery img {float:left; margin:20px 5px 0 5px; width:166px;}

#gallery img + img + img + img + img {float:rihgt; margin:20px 0 0 0}

#footer {width:700px}

#left br {display:none}

.mobile#left {display:block}

}